#	$NetBSD: nsswitch.conf,v 1.5 1999/10/24 12:36:52 lukem Exp $
#
# nsswitch.conf(5) -
#	name service switch configuration file
#


# These are the defaults in libc
#
group:		compat
group_compat:	nis
hosts:		files dns
netgroup:	files [notfound=return] nis
networks:	files
passwd:		compat
passwd_compat:	nis
shells:		files


# List of supported sources for each database
#
# group:		compat, dns, files, nis
# group_compat:		dns, nis
# hosts:		dns, files, nis, mdnsd, multicast_dns
# netgroup:		files, nis
# networks:		dns, files, nis
# passwd:		compat, dns, files, nis
# passwd_compat:	dns, nis
# shells:		dns, files, nis
